API DocumentationManufacturer post processing controller
Get all post-processing options
GET
Retrieves all post-processing options for the current operator
Phasio API Bearer Tokenheader
AuthorizationBearer <token>Post-processing options retrieved
application/json- response
[index: integer]?curl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/post-processing'[ { "id": 0, "type": "string", "name": "string", "purchasable": true, "effectiveFrom": "2019-08-24", "operationIds": [ "78dd0df7-d2d2-49d6-b179-10d9f996a945" ], "isDefault": true, "isDeleted": true, "colors": [ { "id": 0, "code": "string", "name": "string" } ], "incompatibleMaterialIds": [ 0 ], "incompatibleMaterials": [ { "materialId": 0, "name": "string", "type": "string" } ], "mutuallyExclusiveGroup": "string", "productionStatusIds": [ "52ecbe77-7b74-44bf-9dda-28fab407a175" ] }]